@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: inherit; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	background-image: url(../images/blk_1.gif);
}
#container {
	width: 900px;
	margin: 0;
} 
#header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#header2 {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: center;
}
#header p {
	font-weight:bold;
	font-size:34px;
	font-variant:small-caps;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	line-height:normal;
}
#header hr {
	width:400px;
	height:4px;
	color:#000000;
	background-color:#000000;
	
} 

#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 165px;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 80px;
	padding-left: 20px;
	margin-bottom: 0px;
	line-height: 1.5;
}
#mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 210px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	
} 
#footer {
	font-size: 14px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-left: 215px;
	text-align:center;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#sidebar1 hr {
	width:50px;
	height:3px;
	color:#FFFFFF;
	background-color:#FFFFFF;
	
}